Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
expressionfilter.h File Reference

## Classes
class | ExpressionFilter
| A filter supporting complex expressions - supports both infix and postfix expressions (infix expressions must first be converted to postfix prior to processing). More...

## Namespaces
| log4cxx
| log4cxx::rule
| log4cxx::filter

## Typedefs
typedef helpers::ObjectPtrT< Rule > | RulePtr